VertigoSLA plugin for Jira 6.4

Description

Hi Team,

Our company is planning to upgrade Jira 6.1.7 to Jira 6.4 .

just wanted to confirm if the VertygoSLA will still be compatible with it or not?

Please also point me to URL where I can download the latest version of the plugin compatible with Jira 6.4

Thanks,
Sumitr

Environment

Jira Versiom 6.1.7

Status

Assignee

Unassigned

Reporter

Sumit Kumar

Type Of Support

Maintenance

Additional contacts

None

Affects versions

7.0.3.6

Priority

Minor
Configure